Bug 129907 - oprofile doesn't issue a warning to the user on abnormal exit
Summary: oprofile doesn't issue a warning to the user on abnormal exit
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Developer Suite
Classification: Retired
Component: Profiling Plug-in   
(Show other bugs)
Version: 2.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Keith Seitz
QA Contact: eclipse-bugs
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-13 21:52 UTC by Ben Konrath
Modified: 2015-01-31 17:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-31 17:57:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Konrath 2004-08-13 21:52:46 UTC
Description of problem:
The oprofile plugin should issue a warning to the use when it exit
abnormally. Currently, the user will only see a blank view in the
pofile perspective. 

Additional info:
See https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=129273#c5 for
details on how this was discovered.

Comment 1 Jeremy Handcock 2004-10-23 18:21:40 UTC
This bug has been moved to
https://bugs.eclipse.org/bugs/show_bug.cgi?id=76885

This bug will remain open as a tracker.  All further comments
regarding this bug should be posted on bugs.eclipse.org.


Note You need to log in before you can comment on or make changes to this bug.